package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF8H8 extends MwfRequest<MWF8H8, MWF8H8Response> {

    @Parameter(name = "CardInstanceNumber")
    MWF8H8 cardInstanceNumber(String cardInstanceNumber);
    @Parameter(name = "CardTokenRefId")
    MWF8H8 cardTokenRefId(String cardTokenRefId);
    @Parameter(name = "CardTokenRequestorId")
    MWF8H8 cardTokenRequestorId(String cardTokenRequestorId);
}
